{** Křížová tabulka pro Free verzi **}

{if $pc_p2c['isVersion16']}
<div class="row table-responsive clearfix ">
	<div class="overflow-y">
		<table class="table">
			<thead>
				<tr><th width="40%"><span class="title_box">&nbsp;</span></th>
					{foreach $pc_p2c['header'] as $item}
					<th class="text-center"><img src="{$item['src']}" alt="{$item['module']}" title="{$item['name']}"
							height="16" width="16"></th>
					{/foreach}
				</tr>
				{*
				<tr>
					<th class="text-center">
					<input type="hidden" id="checkedBox_currency_bankwire" value="checked">
						<a href="javascript:checkPaymentBoxes('currency', 'bankwire')">Bankovní převod</a>
					</th>
					<th class="text-center"><input type="hidden" id="checkedBox_currency_cheque" value="checked">
						<a href="javascript:checkPaymentBoxes('currency', 'cheque')">Šek</a>
					</th>
				</tr>
				*}
			</thead>
			<tbody>
			{foreach $pc_p2c['data'] as $carrier}
				<tr><td title="{$carrier['description']}"><span>{$carrier['name']}</span></td>

				{foreach $carrier['childNodes'] as $item}
					<td class="text-center" >
						<input	type="checkbox"
								name="p2c[{$item['id_carrier']}_{$item['id_module']}]"
								value="1"
								{if $item['active']}checked{/if}
						>
					</td>
				{/foreach}
				</tr>
			{/foreach}
			{*
				<tr>
					<td>
						<span>Czech koruna</span>
					</td>
					<td class="text-center">
						<input type="checkbox" name="bankwire_currency[]" value="1" checked="checked"></td>
					<td class="text-center">
						<input type="checkbox" name="cheque_currency[]" value="1" checked="checked"></td>
				</tr>
				<tr>
					<td><span>Euro</span></td>
					<td class="text-center">
						<input type="checkbox" name="bankwire_currency[]" value="2" checked="checked"></td>
					<td class="text-center">
						<input type="checkbox" name="cheque_currency[]" value="2" checked="checked"></td>
				</tr>
				*}
			</tbody>
		</table>
	</div>
</div>

{else}
<table class="table" cellspacing="0" cellpadding="0">
	<thead>
		<tr><th>&nbsp;</th>
			{foreach $pc_p2c['header'] as $item}
			<th><img src="{$item['src']}" alt="{$item['module']}" title="{$item['name']}"
					height="16" width="16"></th>
			{/foreach}
		</tr>
	</thead>
	<tbody>
	{foreach $pc_p2c['data'] as $carrier}
		<tr><td title="{$carrier['description']}">{$carrier['name']}</td>

		{foreach $carrier['childNodes'] as $item}
			<td >
				<input	type="checkbox"
						name="p2c[{$item['id_carrier']}_{$item['id_module']}]"
						value="1"
						{if $item['active']}checked{/if}
				>
			</td>
		{/foreach}
		</tr>
	{/foreach}
	</tbody>
</table>
{/if}
